/* Cart */
.add-cart button{	
    font-size: 16px;
    color: #000;
    box-shadow: none !important;
    outline: none !important;
    background: rgb(205, 18, 129);
    background: -webkit-linear-gradient(top left,rgb(205, 18, 129),rgb(1, 89, 165));
    background: -o-linear-gradient(top left,rgb(205, 18, 129),rgb(1, 89, 165));
    background: -moz-linear-gradient(top left,rgb(205, 18, 129),rgb(1, 89, 165));
    background: linear-gradient(top left, rgb(205, 18, 129), rgb(1, 89, 165));
    color: #fff;
	padding: 6px 30px;
}
.add-cart button:hover{background: rgb(205, 18, 129)}
.add-cart button:active{background:rgb(167, 18, 110)}
.active-cart{position: relative;}
.count-cart{position: absolute;right: -5px;color: #fff;border-radius: 20px;padding: 5px 7px;line-height: 10px;bottom: 30px;font-size: 12px;}
.cart-main{padding-bottom: 94px;}
.cart-main h3{font-size: 20px;font-family: "SFRegular", sans-serif;margin-bottom: 0;}
.cart-order ol{list-style: none;text-align: center;padding: 0;}
.cart-header{float: right; margin-left: 15px;margin-top: 2px;}
#shopping-cart-table {
    width: 100%;
}
#shopping-cart-table{width: 100%;}
#shopping-cart-table tr th {
    text-align: left;
    background: #F2F2F2;
    border-bottom: 1px solid #dadada;
    padding-left: 8px;
        font-size: 16px;
    font-family:"SFBold", sans-serif;
}
#shopping-cart-table tr th:first-child{padding-left: 10px;}
#shopping-cart-table tr th:nth-child(1) {width: 55%;}
#shopping-cart-table tr th:nth-child(5) {width: 7%;}
#shopping-cart-table tr th {width: 7%;padding: 10px 0;}
#shopping-cart-table tr td {vertical-align: middle;padding: 10px 0;}
.cart_subtotal {float: right;margin-top: 0px;
    font-size: 20px;
    font-weight: bold;
    }
.cart-footer-actions button, .cart-order button{
    border: 0;    
   background: rgb(205, 18, 129); /* Old Browsers */
background: -webkit-linear-gradient(top left,rgb(205, 18, 129),rgb(1, 89, 165)); /*Safari 5.1-6*/
background: -o-linear-gradient(top left,rgb(205, 18, 129),rgb(1, 89, 165)); /*Opera 11.1-12*/
background: -moz-linear-gradient(top left,rgb(205, 18, 129),rgb(1, 89, 165)); /*Fx 3.6-15*/
background: linear-gradient(top left, rgb(205, 18, 129), rgb(1, 89, 165)); /*Standard*/
    padding: 8px 15px;
    color: #fff;
    font-size: 15px;
    margin-right: 3px;
    border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;-o-border-radius: 5px;cursor: pointer;
    outline: none;
}
.cart-footer-actions button:hover{
    
    background: rgb(1, 89, 165); /* Old Browsers */
background: -webkit-linear-gradient(top left,rgb(1, 89, 165),rgb(205, 18, 129)); /*Safari 5.1-6*/
background: -o-linear-gradient(top left,rgb(1, 89, 165),rgb(205, 18, 129)); /*Opera 11.1-12*/
background: -moz-linear-gradient(top left,rgb(1, 89, 165),rgb(205, 18, 129)); /*Fx 3.6-15*/
background: linear-gradient(top left, rgb(1, 89, 165), rgb(205, 18, 129)); /*Standard*/
   
}
.qty-arrows {
    float: left;
}
.qty-arrows button{
    display: block;
    background: none;
    border: none;
    box-shadow: none;
    min-width: 18px;
    margin-bottom: 1px;
     color: #000 !important;
    cursor: pointer;
}
.qty {
    float: left;
    padding: 7px 0 8px;
    text-align: center;
    width: 40px !important;
    border: none;
    height: 28px;
}
.cart-links {
    float: left;
    margin-top: 9px;
}
.cart-links i {
    font-size: 18px;
    position: absolute;
    margin-left: 8px;
    color: #000;
    margin: 3px 0 0px 10px;
}
.cart-links .update-b{background: none;
    width: 36px;
    height: 26px;
    position: relative;
    z-index: 1;
    border: 0;
    cursor: pointer;
}
.cart-block{}
.qty-group label{margin-top: 7px;}
.qty-group{position: relative;bottom: 3px;margin-right: 10px;}
.cart-add{margin-right: 10px;}
.cart-add, .add-wish, .qty-group, .qty-group label, .box-qty{float: left;}
.cart-block .qty{width: 25px !important;height: 25px;}
.cart-block .btn-cart{font-size: 15px;    padding: 5px 14px;} 
.cart-block .btn-cart i{margin-right: 3px;}
.cart-add, .price-product, .not_available{ }
.price-product, .not_available{font-size: 22px; font-weight: bold;margin-right: 15px;margin-bottom: 10px;}
.price-product span{color: #b1252b;}


.money{color: #b1252b;}
.no-login-cart{margin-top: 5px;}
dl{margin-bottom: 10px;}
.step-title h2{font-size: 22px;margin-bottom: 10px;}
.payment-methods .radio{
    margin-top: 10px;
    position: relative;
    top: 1px;
    cursor: pointer;
        display: inline-block;
}
.payment-methods{font-size: 18px;margin-bottom: 15px;}
#checkout-payment-method-load label{font-weight: bold; font-size: 16px;}
.grand_total{
    padding: 10px 0;
    font-size: 22px;
}
#add-cart strong{font-weight: bold;}
#add-cart {max-width: 400px;}
.opc .step-title .number {
   background: #3587BD;
    font-size: 15px;
    line-height: 27px;
    color: #fff;
    text-align: center;
    margin-right: 8px;   
    height: 25px;
    width: 25px;
    border-radius: 13px;
    -moz-border-radius: 13px;
    -webkit-border-radius: 13px;
    -webkit-background-clip: padding-box;
      display: inline-block;
}
.opc .active .step-title .number {
    background: #7EB40F;
    color: #fff;
        position: relative;
    bottom: 2px;
}
.click_logo {
    padding:4px 10px;
   cursor:pointer;
   color: #fff;
   line-height:190%;
    font-size: 13px;
    font-family: Arial;
   font-weight: bold;
    text-align: center;
   border: 1px solid #037bc8;
    text-shadow: 0px -1px 0px #037bc8;
    border-radius: 4px;
    background: #27a8e0;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI3YThlMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxYzhlZDciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -webkit-gradient(linear, 0 0, 0 100%, from(#27a8e0), to(#1c8ed7));
background: -webkit-linear-gradient(#27a8e0 0%, #1c8ed7 100%);
background: -moz-linear-gradient(#27a8e0 0%, #1c8ed7 100%);
background: -o-linear-gradient(#27a8e0 0%, #1c8ed7 100%);
background: linear-gradient(#27a8e0 0%, #1c8ed7 100%);
box-shadow:  inset    0px 1px 0px   #45c4fc;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#27a8e0', endColorstr='#1c8ed7',GradientType=0 ); 
    -webkit-box-shadow: inset 0px 1px 0px #45c4fc;
    -moz-box-shadow: inset  0px 1px 0px  #45c4fc;
    -webkit-border-radius:4px;
    -moz-border-radius: 4px;
}
.click_logo i {
    background: url(https://m.click.uz/static/img/logo.png) no-repeat top left;
    width:30px;
    height: 25px;
    display: block;
    float: left;
}
.click_input {
        background-color: #ffffff;
        border: 1px solid #cccccc;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
        padding:7px 10px;
        -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
        -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
        box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
        -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
        -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
        -o-transition: border linear 0.2s, box-shadow linear 0.2s;
        transition: border linear 0.2s, box-shadow linear 0.2s;
        width: 150px;
}
.click_input:focus {
        border-color: rgba(82, 168, 236, 0.8);
        outline: 0;
        outline: thin dotted 9;
        -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
        -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
        box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
        width: 150px;
}
.cart-price span{font-size: 15px;}
.cart-form-info{padding: 20px 0;  }
.cart-form-info p{font-size: 20px;}
.cart-form-info .header-sign{font-size: 18px;display: inline-block;margin-top: 5px;}
.payment-methods ul{list-style: none;padding: 0;}

.cart-main .checkbox label:after, 
.cart-main .radio label:after {
    content: '';
    display: table;
    clear: both;
}

.cart-main .checkbox .cr,
.cart-main .radio .cr {
    position: relative;
    display: inline-block;
    border: 1px solid #a9a9a9;
    border-radius: .25em;
    width: 1.2em;
    height: 1.2em;
    float: left;
    margin-right: .5em;
}

.cart-main .radio .cr {
    border-radius: 50%;
}
.cart-main .radio label, .cart-main .checkbox label {
    vertical-align: middle;
}
.cart-main .radio, .cart-main .checkbox {
    color: #000;
}
.cart-main .checkbox .cr .cr-icon,
.cart-main .radio .cr .cr-icon {
        position: absolute;
    font-size: .8em;
    line-height: 0;
    top: 45%;
    left: 10%;
}

.cart-main .radio .cr .cr-icon {
    margin-left: 0.04em;
}

.cart-main .checkbox label input[type="checkbox"],
.cart-main .radio label input[type="radio"] {
    display: none;
}

.cart-main .checkbox label input[type="checkbox"] + .cr > .cr-icon,
.cart-main .radio label input[type="radio"] + .cr > .cr-icon {
    transform: scale(3) rotateZ(-20deg);
    opacity: 0;
    transition: all .3s ease-in;
}

.cart-main .checkbox label input[type="checkbox"]:checked + .cr > .cr-icon,
.cart-main .radio label input[type="radio"]:checked + .cr > .cr-icon {
    transform: scale(1) rotateZ(0deg);
    opacity: 1;
}

.cart-main .checkbox label input[type="checkbox"]:disabled + .cr,
.cart-main .radio label input[type="radio"]:disabled + .cr {
    opacity: .5;
}
.cart-table  .product-img, .cart-table .product-title, .cart-table .tours-attr{float: left;}
.cart-table .tours-attr{padding: 5px 0px; border: 0;margin-bottom: 0;}
.cart-table  .product-img, .cart-table .product-title{    padding-right: 15px;}
.cart-table .tours-attr span {display: block;    float: none;    margin-top: 11px;}
.cart-table .product-title{margin-top: 5px;width: 35%;}
.cart-table .tours-location{margin-bottom: 5px;}
.cart-table  .tours-attr div {display: inline-block;margin-right: 40px;}
.cart-table .product-cart-content{margin-top: 5px;}